- {"dt": "2023-04-11T15:57:00.695661", "lvl": "info", "msg": "lava-dispatcher, installed at version: 2023.01"}
- {"dt": "2023-04-11T15:57:00.696123", "lvl": "info", "msg": "start: 0 validate"}
- {"dt": "2023-04-11T15:57:00.696454", "lvl": "info", "msg": "Start time: 2023-04-11 15:57:00.696425+00:00 (UTC)"}
- {"dt": "2023-04-11T15:57:00.700160", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28636/1/qemuarm64/Image exists"}
- {"dt": "2023-04-11T15:57:00.900408", "lvl": "debug", "msg": "Validating that http://download.automotivelinux.org/AGL/upload/ci/28636/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz exists"}
- {"dt": "2023-04-11T15:57:01.128484", "lvl": "info", "msg": "qemu-system-arm, installed at version: 1:7.2+dfsg-1~bpo11+2, host architecture: amd64"}
- {"dt": "2023-04-11T15:57:01.130066", "lvl": "info", "msg": "validate duration: 0.43"}
- {"dt": "2023-04-11T15:57:01.130347", "lvl": "results", "msg": {"case": "validate", "definition": "lava", "result": "pass"}}
- {"dt": "2023-04-11T15:57:01.130828", "lvl": "info", "msg": "start: 1 deployimages (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.131140", "lvl": "debug", "msg": "start: 1.1 lava-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.131674", "lvl": "debug", "msg": "[common] Preparing overlay tarball in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4"}
- {"dt": "2023-04-11T15:57:01.132083", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin"}
- {"dt": "2023-04-11T15:57:01.132426", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/tests"}
- {"dt": "2023-04-11T15:57:01.132761", "lvl": "debug", "msg": "makedir: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/results"}
- {"dt": "2023-04-11T15:57:01.133110", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-add-keys"}
- {"dt": "2023-04-11T15:57:01.133567", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-add-sources"}
- {"dt": "2023-04-11T15:57:01.134009", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-background-process-start"}
- {"dt": "2023-04-11T15:57:01.134439", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-background-process-stop"}
- {"dt": "2023-04-11T15:57:01.134858", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-common-functions"}
- {"dt": "2023-04-11T15:57:01.135280", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-echo-ipv4"}
- {"dt": "2023-04-11T15:57:01.135698", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-install-packages"}
- {"dt": "2023-04-11T15:57:01.136109", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-installed-packages"}
- {"dt": "2023-04-11T15:57:01.136538", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-os-build"}
- {"dt": "2023-04-11T15:57:01.136992", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-probe-channel"}
- {"dt": "2023-04-11T15:57:01.137422", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-probe-ip"}
- {"dt": "2023-04-11T15:57:01.137837", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-target-ip"}
- {"dt": "2023-04-11T15:57:01.138251", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-target-mac"}
- {"dt": "2023-04-11T15:57:01.138663", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-target-storage"}
- {"dt": "2023-04-11T15:57:01.139077", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-case"}
- {"dt": "2023-04-11T15:57:01.139480", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-event"}
- {"dt": "2023-04-11T15:57:01.139883", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-feedback"}
- {"dt": "2023-04-11T15:57:01.140288", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-raise"}
- {"dt": "2023-04-11T15:57:01.140723", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-reference"}
- {"dt": "2023-04-11T15:57:01.141137", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-runner"}
- {"dt": "2023-04-11T15:57:01.141540", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-set"}
- {"dt": "2023-04-11T15:57:01.141942", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-test-shell"}
- {"dt": "2023-04-11T15:57:01.142358", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-install-packages (oe)"}
- {"dt": "2023-04-11T15:57:01.142822", "lvl": "debug", "msg": "Updating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/bin/lava-installed-packages (oe)"}
- {"dt": "2023-04-11T15:57:01.143215", "lvl": "debug", "msg": "Creating /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/environment"}
- {"dt": "2023-04-11T15:57:01.143543", "lvl": "debug", "msg": "LAVA metadata"}
- {"dt": "2023-04-11T15:57:01.143788", "lvl": "debug", "msg": "- LAVA_JOB_ID=32829"}
- {"dt": "2023-04-11T15:57:01.144013", "lvl": "debug", "msg": "- LAVA_DISPATCHER_IP=172.23.0.2"}
- {"dt": "2023-04-11T15:57:01.144346", "lvl": "debug", "msg": "start: 1.1.1 lava-vland-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.144600", "lvl": "debug", "msg": "skipped lava-vland-overlay"}
- {"dt": "2023-04-11T15:57:01.144867", "lvl": "debug", "msg": "end: 1.1.1 lava-vland-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:01.145148", "lvl": "debug", "msg": "start: 1.1.2 lava-multinode-overlay (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.145367", "lvl": "debug", "msg": "skipped lava-multinode-overlay"}
- {"dt": "2023-04-11T15:57:01.145620", "lvl": "debug", "msg": "end: 1.1.2 lava-multinode-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:01.145884", "lvl": "debug", "msg": "start: 1.1.3 test-definition (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.146268", "lvl": "info", "msg": "Loading test definitions"}
- {"dt": "2023-04-11T15:57:01.146578", "lvl": "debug", "msg": "start: 1.1.3.1 git-repo-action (timeout 01:30:00) [common]"}
- {"dt": "2023-04-11T15:57:01.146836", "lvl": "debug", "msg": "Using /lava-32829 at stage 0"}
- {"dt": "2023-04-11T15:57:01.147163", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:01.147445", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/0_ci-busybox'"}
- {"dt": "2023-04-11T15:57:02.823958", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/0_ci-busybox"}
- {"dt": "2023-04-11T15:57:02.829524", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/0_ci-busybox/test-suites/short-smoke/busybox.yaml"}
- {"dt": "2023-04-11T15:57:02.830906", "lvl": "debug", "msg": "uuid=32829_1.1.3.1 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-11T15:57:02.831373", "lvl": "debug", "msg": "end: 1.1.3.1 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T15:57:02.831684", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.68", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:02.832303", "lvl": "debug", "msg": "start: 1.1.3.2 test-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-11T15:57:02.834646", "lvl": "debug", "msg": "end: 1.1.3.2 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:02.834931", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.1"}, "level": "1.1.3.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:02.835565", "lvl": "debug", "msg": "start: 1.1.3.3 test-install-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-11T15:57:02.838570", "lvl": "debug", "msg": "end: 1.1.3.3 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:02.838873", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.1", "uuid": "32829_1.1.3.1"}, "level": "1.1.3.3", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:02.839528", "lvl": "debug", "msg": "start: 1.1.3.4 test-runscript-overlay (timeout 01:29:58) [common]"}
- {"dt": "2023-04-11T15:57:02.844561", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/0_ci-busybox test_uuid 32829_1.1.3.1"}
- {"dt": "2023-04-11T15:57:02.845150", "lvl": "debug", "msg": "end: 1.1.3.4 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:02.845433", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/0_ci-busybox/run.sh", "from": "git", "name": "ci-busybox", "path": "test-suites/short-smoke/busybox.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.1"}, "level": "1.1.3.4", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:02.846090", "lvl": "debug", "msg": "start: 1.1.3.5 git-repo-action (timeout 01:29:58) [common]"}
- {"dt": "2023-04-11T15:57:02.846375", "lvl": "debug", "msg": "Using /lava-32829 at stage 0"}
- {"dt": "2023-04-11T15:57:02.846774", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:02.847069", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/1_ci-smoke-tests-basic'"}
- {"dt": "2023-04-11T15:57:04.344178", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/1_ci-smoke-tests-basic"}
- {"dt": "2023-04-11T15:57:04.347693", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/1_ci-smoke-tests-basic/test-suites/short-smoke/smoke-tests-basic.yaml"}
- {"dt": "2023-04-11T15:57:04.348766", "lvl": "debug", "msg": "uuid=32829_1.1.3.5 testdef=None"}
- {"dt": "2023-04-11T15:57:04.349163", "lvl": "debug", "msg": "end: 1.1.3.5 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T15:57:04.349436", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.50", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.5", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:04.350006", "lvl": "debug", "msg": "start: 1.1.3.6 test-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T15:57:04.351877", "lvl": "debug", "msg": "end: 1.1.3.6 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:04.352137", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.5"}, "level": "1.1.3.6", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:04.352751", "lvl": "debug", "msg": "start: 1.1.3.7 test-install-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T15:57:04.355151", "lvl": "debug", "msg": "end: 1.1.3.7 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:04.355416", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.5", "uuid": "32829_1.1.3.5"}, "level": "1.1.3.7", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:04.356038", "lvl": "debug", "msg": "start: 1.1.3.8 test-runscript-overlay (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T15:57:04.358388", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/1_ci-smoke-tests-basic test_uuid 32829_1.1.3.5"}
- {"dt": "2023-04-11T15:57:04.359368", "lvl": "debug", "msg": "end: 1.1.3.8 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:04.359636", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.00", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/1_ci-smoke-tests-basic/run.sh", "from": "git", "name": "ci-smoke-tests-basic", "path": "test-suites/short-smoke/smoke-tests-basic.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.5"}, "level": "1.1.3.8", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:04.360251", "lvl": "debug", "msg": "start: 1.1.3.9 git-repo-action (timeout 01:29:57) [common]"}
- {"dt": "2023-04-11T15:57:04.360525", "lvl": "debug", "msg": "Using /lava-32829 at stage 0"}
- {"dt": "2023-04-11T15:57:04.360896", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:04.361168", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/2_ci-service-check'"}
- {"dt": "2023-04-11T15:57:06.102376", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/2_ci-service-check"}
- {"dt": "2023-04-11T15:57:06.106486", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/2_ci-service-check/test-suites/short-smoke/service-check.yaml"}
- {"dt": "2023-04-11T15:57:06.107668", "lvl": "debug", "msg": "uuid=32829_1.1.3.9 testdef=None"}
- {"dt": "2023-04-11T15:57:06.108094", "lvl": "debug", "msg": "end: 1.1.3.9 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T15:57:06.108384", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.75", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.9", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:06.109025", "lvl": "debug", "msg": "start: 1.1.3.10 test-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-04-11T15:57:06.111113", "lvl": "debug", "msg": "end: 1.1.3.10 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:06.111391", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.9"}, "level": "1.1.3.10", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:06.112007", "lvl": "debug", "msg": "start: 1.1.3.11 test-install-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-04-11T15:57:06.114796", "lvl": "debug", "msg": "end: 1.1.3.11 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:06.115083", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.9", "uuid": "32829_1.1.3.9"}, "level": "1.1.3.11", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:06.115750", "lvl": "debug", "msg": "start: 1.1.3.12 test-runscript-overlay (timeout 01:29:55) [common]"}
- {"dt": "2023-04-11T15:57:06.120286", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/2_ci-service-check test_uuid 32829_1.1.3.9"}
- {"dt": "2023-04-11T15:57:06.120602", "lvl": "debug", "msg": "BUILD_TAGS=''"}
- {"dt": "2023-04-11T15:57:06.120847", "lvl": "debug", "msg": "DEVICE_TAGS=''"}
- {"dt": "2023-04-11T15:57:06.166949", "lvl": "debug", "msg": "end: 1.1.3.12 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:06.167247", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.05", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0/tests/2_ci-service-check/run.sh", "from": "git", "name": "ci-service-check", "path": "test-suites/short-smoke/service-check.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.9"}, "level": "1.1.3.12", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:06.167902", "lvl": "debug", "msg": "start: 1.1.3.13 git-repo-action (timeout 01:29:55) [common]"}
- {"dt": "2023-04-11T15:57:06.168191", "lvl": "debug", "msg": "Using /lava-32829 at stage 1"}
- {"dt": "2023-04-11T15:57:06.168615", "lvl": "info", "msg": "Fetching tests from https://git.linaro.org/qa/test-definitions.git"}
- {"dt": "2023-04-11T15:57:06.168918", "lvl": "debug", "msg": "Running '/usr/bin/git clone --depth=1 https://git.linaro.org/qa/test-definitions.git /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1/tests/3_ci-linaro-ptest'"}
- {"dt": "2023-04-11T15:57:11.519268", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1/tests/3_ci-linaro-ptest"}
- {"dt": "2023-04-11T15:57:11.526252", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1/tests/3_ci-linaro-ptest/automated/linux/ptest/ptest.yaml"}
- {"dt": "2023-04-11T15:57:11.527458", "lvl": "debug", "msg": "uuid=32829_1.1.3.13 testdef=None"}
- {"dt": "2023-04-11T15:57:11.527850", "lvl": "debug", "msg": "end: 1.1.3.13 git-repo-action (duration 00:00:05) [common]"}
- {"dt": "2023-04-11T15:57:11.528118", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "5.36", "extra": {"commit": "ab5e9e5df70c1e79a93332158f982a3283938bba", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git"}, "level": "1.1.3.13", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:11.528688", "lvl": "debug", "msg": "start: 1.1.3.14 test-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-11T15:57:11.530840", "lvl": "debug", "msg": "end: 1.1.3.14 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:11.531098", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32829_1.1.3.13"}, "level": "1.1.3.14", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:11.531683", "lvl": "debug", "msg": "start: 1.1.3.15 test-install-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-11T15:57:11.534506", "lvl": "debug", "msg": "end: 1.1.3.15 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:11.534762", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "skipped test-install-overlay": "32829_1.1.3.13", "uuid": "32829_1.1.3.13"}, "level": "1.1.3.15", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:11.535388", "lvl": "debug", "msg": "start: 1.1.3.16 test-runscript-overlay (timeout 01:29:50) [common]"}
- {"dt": "2023-04-11T15:57:11.542827", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1/tests/3_ci-linaro-ptest test_uuid 32829_1.1.3.13"}
- {"dt": "2023-04-11T15:57:11.543104", "lvl": "debug", "msg": "TESTS='xmlsec1 libxml2 lua'"}
- {"dt": "2023-04-11T15:57:11.543588", "lvl": "debug", "msg": "end: 1.1.3.16 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:11.543831", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1/tests/3_ci-linaro-ptest/run.sh", "from": "git", "name": "ci-linaro-ptest", "path": "automated/linux/ptest/ptest.yaml", "repository": "https://git.linaro.org/qa/test-definitions.git", "uuid": "32829_1.1.3.13"}, "level": "1.1.3.16", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:11.544424", "lvl": "debug", "msg": "start: 1.1.3.17 git-repo-action (timeout 01:29:50) [common]"}
- {"dt": "2023-04-11T15:57:11.544718", "lvl": "debug", "msg": "Using /lava-32829 at stage 2"}
- {"dt": "2023-04-11T15:57:11.545073", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:11.545338", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/2/tests/4_pyagl-tests'"}
- {"dt": "2023-04-11T15:57:13.085563", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/2/tests/4_pyagl-tests/test-suites/short-smoke/pyagl-nohw-oneshot.yaml"}
- {"dt": "2023-04-11T15:57:13.086976", "lvl": "debug", "msg": "uuid=32829_1.1.3.17 testdef=None"}
- {"dt": "2023-04-11T15:57:13.087385", "lvl": "debug", "msg": "end: 1.1.3.17 git-repo-action (duration 00:00:02) [common]"}
- {"dt": "2023-04-11T15:57:13.087656", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.54", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.17", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:13.088233", "lvl": "debug", "msg": "start: 1.1.3.18 test-overlay (timeout 01:29:48) [common]"}
- {"dt": "2023-04-11T15:57:13.089932", "lvl": "debug", "msg": "end: 1.1.3.18 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:13.090193", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.17"}, "level": "1.1.3.18", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:13.090782", "lvl": "debug", "msg": "start: 1.1.3.19 test-install-overlay (timeout 01:29:48) [common]"}
- {"dt": "2023-04-11T15:57:13.092883", "lvl": "debug", "msg": "end: 1.1.3.19 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:13.093144", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.17", "uuid": "32829_1.1.3.17"}, "level": "1.1.3.19", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:13.093767", "lvl": "debug", "msg": "start: 1.1.3.20 test-runscript-overlay (timeout 01:29:48) [common]"}
- {"dt": "2023-04-11T15:57:13.160038", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/2/tests/4_pyagl-tests test_uuid 32829_1.1.3.17"}
- {"dt": "2023-04-11T15:57:13.160584", "lvl": "debug", "msg": "end: 1.1.3.20 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:13.160838", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.07", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/2/tests/4_pyagl-tests/run.sh", "from": "git", "name": "pyagl-tests", "path": "test-suites/short-smoke/pyagl-nohw-oneshot.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.17"}, "level": "1.1.3.20", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:13.161455", "lvl": "debug", "msg": "start: 1.1.3.21 git-repo-action (timeout 01:29:48) [common]"}
- {"dt": "2023-04-11T15:57:13.161714", "lvl": "debug", "msg": "Using /lava-32829 at stage 3"}
- {"dt": "2023-04-11T15:57:13.162075", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:13.162348", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/3/tests/5_screenshooter'"}
- {"dt": "2023-04-11T15:57:14.653474", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/3/tests/5_screenshooter/test-suites/short-smoke/screenshooter.yaml"}
- {"dt": "2023-04-11T15:57:14.654841", "lvl": "debug", "msg": "uuid=32829_1.1.3.21 testdef=None"}
- {"dt": "2023-04-11T15:57:14.655254", "lvl": "debug", "msg": "end: 1.1.3.21 git-repo-action (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T15:57:14.655526", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.49", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.21", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:14.656119", "lvl": "debug", "msg": "start: 1.1.3.22 test-overlay (timeout 01:29:46) [common]"}
- {"dt": "2023-04-11T15:57:14.657803", "lvl": "debug", "msg": "end: 1.1.3.22 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:14.658064", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.21"}, "level": "1.1.3.22", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:14.658657", "lvl": "debug", "msg": "start: 1.1.3.23 test-install-overlay (timeout 01:29:46) [common]"}
- {"dt": "2023-04-11T15:57:14.660728", "lvl": "debug", "msg": "end: 1.1.3.23 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:14.660990", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.21", "uuid": "32829_1.1.3.21"}, "level": "1.1.3.23", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:14.661615", "lvl": "debug", "msg": "start: 1.1.3.24 test-runscript-overlay (timeout 01:29:46) [common]"}
- {"dt": "2023-04-11T15:57:14.693964", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/3/tests/5_screenshooter test_uuid 32829_1.1.3.21"}
- {"dt": "2023-04-11T15:57:14.694490", "lvl": "debug", "msg": "end: 1.1.3.24 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:14.694744", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.03", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/3/tests/5_screenshooter/run.sh", "from": "git", "name": "screenshooter", "path": "test-suites/short-smoke/screenshooter.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.21"}, "level": "1.1.3.24", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:14.695359", "lvl": "debug", "msg": "start: 1.1.3.25 git-repo-action (timeout 01:29:46) [common]"}
- {"dt": "2023-04-11T15:57:14.695619", "lvl": "debug", "msg": "Using /lava-32829 at stage 4"}
- {"dt": "2023-04-11T15:57:14.695979", "lvl": "info", "msg": "Fetching tests from https://git.automotivelinux.org/src/qa-testdefinitions"}
- {"dt": "2023-04-11T15:57:14.696250", "lvl": "debug", "msg": "Running '/usr/bin/git clone -b lamprey --depth=1 https://git.automotivelinux.org/src/qa-testdefinitions /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4/tests/6_ci-dumpjournal'"}
- {"dt": "2023-04-11T15:57:16.177149", "lvl": "debug", "msg": "Removing '.git' directory in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4/tests/6_ci-dumpjournal"}
- {"dt": "2023-04-11T15:57:16.180807", "lvl": "debug", "msg": "Tests stored (tmp) in /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4/tests/6_ci-dumpjournal/test-suites/short-smoke/dumpjournal.yaml"}
- {"dt": "2023-04-11T15:57:16.181966", "lvl": "debug", "msg": "uuid=32829_1.1.3.25 testdef={'testdef_pattern': {'pattern': '^(?P<test_case_id>[a-zA-Z0-9_-]+):\\\\s(?P<result>\\\\w+)', 'fixupdict': {'PASS': 'pass', 'FAIL': 'fail'}}}"}
- {"dt": "2023-04-11T15:57:16.182387", "lvl": "debug", "msg": "end: 1.1.3.25 git-repo-action (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T15:57:16.182666", "lvl": "results", "msg": {"case": "git-repo-action", "definition": "lava", "duration": "1.49", "extra": {"commit": "75094d614243e04c0751532ec1680352a0c7eb6a", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions"}, "level": "1.1.3.25", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:16.183235", "lvl": "debug", "msg": "start: 1.1.3.26 test-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-11T15:57:16.185556", "lvl": "debug", "msg": "end: 1.1.3.26 test-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:16.185812", "lvl": "results", "msg": {"case": "test-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.25"}, "level": "1.1.3.26", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:16.186402", "lvl": "debug", "msg": "start: 1.1.3.27 test-install-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-11T15:57:16.189030", "lvl": "debug", "msg": "end: 1.1.3.27 test-install-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:16.189288", "lvl": "results", "msg": {"case": "test-install-overlay", "definition": "lava", "duration": "0.00", "extra": {"from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "skipped test-install-overlay": "32829_1.1.3.25", "uuid": "32829_1.1.3.25"}, "level": "1.1.3.27", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:16.189896", "lvl": "debug", "msg": "start: 1.1.3.28 test-runscript-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-11T15:57:16.201860", "lvl": "debug", "msg": "runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4/tests/6_ci-dumpjournal test_uuid 32829_1.1.3.25"}
- {"dt": "2023-04-11T15:57:16.202844", "lvl": "debug", "msg": "end: 1.1.3.28 test-runscript-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:16.203110", "lvl": "results", "msg": {"case": "test-runscript-overlay", "definition": "lava", "duration": "0.01", "extra": {"filename": "/var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4/tests/6_ci-dumpjournal/run.sh", "from": "git", "name": "ci-dumpjournal", "path": "test-suites/short-smoke/dumpjournal.yaml", "repository": "https://git.automotivelinux.org/src/qa-testdefinitions", "uuid": "32829_1.1.3.25"}, "level": "1.1.3.28", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:16.203669", "lvl": "info", "msg": "Creating lava-test-runner.conf files"}
- {"dt": "2023-04-11T15:57:16.203896", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/0 for stage 0"}
- {"dt": "2023-04-11T15:57:16.204211", "lvl": "debug", "msg": "- 0_ci-busybox"}
- {"dt": "2023-04-11T15:57:16.204453", "lvl": "debug", "msg": "- 1_ci-smoke-tests-basic"}
- {"dt": "2023-04-11T15:57:16.204708", "lvl": "debug", "msg": "- 2_ci-service-check"}
- {"dt": "2023-04-11T15:57:16.204964", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/1 for stage 1"}
- {"dt": "2023-04-11T15:57:16.205277", "lvl": "debug", "msg": "- 3_ci-linaro-ptest"}
- {"dt": "2023-04-11T15:57:16.205540", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/2 for stage 2"}
- {"dt": "2023-04-11T15:57:16.205847", "lvl": "debug", "msg": "- 4_pyagl-tests"}
- {"dt": "2023-04-11T15:57:16.206106", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/3 for stage 3"}
- {"dt": "2023-04-11T15:57:16.206411", "lvl": "debug", "msg": "- 5_screenshooter"}
- {"dt": "2023-04-11T15:57:16.206669", "lvl": "debug", "msg": "Using lava-test-runner path: /var/lib/lava/dispatcher/tmp/32829/lava-overlay-o00lkpr4/lava-32829/4 for stage 4"}
- {"dt": "2023-04-11T15:57:16.206974", "lvl": "debug", "msg": "- 6_ci-dumpjournal"}
- {"dt": "2023-04-11T15:57:16.207293", "lvl": "debug", "msg": "end: 1.1.3 test-definition (duration 00:00:15) [common]"}
- {"dt": "2023-04-11T15:57:16.207584", "lvl": "debug", "msg": "start: 1.1.4 compress-overlay (timeout 01:29:45) [common]"}
- {"dt": "2023-04-11T15:57:34.189524", "lvl": "debug", "msg": "end: 1.1.4 compress-overlay (duration 00:00:18) [common]"}
- {"dt": "2023-04-11T15:57:34.191393", "lvl": "debug", "msg": "start: 1.1.5 persistent-nfs-overlay (timeout 01:29:27) [common]"}
- {"dt": "2023-04-11T15:57:34.191740", "lvl": "debug", "msg": "end: 1.1.5 persistent-nfs-overlay (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:34.192135", "lvl": "debug", "msg": "end: 1.1 lava-overlay (duration 00:00:33) [common]"}
- {"dt": "2023-04-11T15:57:34.192492", "lvl": "debug", "msg": "start: 1.2 apply-overlay-guest (timeout 01:29:27) [common]"}
- {"dt": "2023-04-11T15:57:34.192800", "lvl": "debug", "msg": "Overlay: /var/lib/lava/dispatcher/tmp/32829/compress-overlay-nrof3tq5/overlay-1.1.4.tar.gz"}
- {"dt": "2023-04-11T15:57:45.379932", "lvl": "debug", "msg": "end: 1.2 apply-overlay-guest (duration 00:00:11) [common]"}
- {"dt": "2023-04-11T15:57:45.380800", "lvl": "results", "msg": {"case": "apply-overlay-guest", "definition": "lava", "duration": "11.19", "extra": {"success": "20ddd3fb-1407-43c7-aa2f-5092e8b11009"}, "level": "1.2", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:45.381378", "lvl": "debug", "msg": "start: 1.3 deploy-device-env (timeout 01:29:16) [common]"}
- {"dt": "2023-04-11T15:57:45.381675", "lvl": "debug", "msg": "end: 1.3 deploy-device-env (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T15:57:45.381980", "lvl": "debug", "msg": "start: 1.4 download-retry (timeout 01:29:16) [common]"}
- {"dt": "2023-04-11T15:57:45.382368", "lvl": "debug", "msg": "start: 1.4.1 http-download (timeout 01:29:16) [common]"}
- {"dt": "2023-04-11T15:57:45.383007", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28636/1/qemuarm64/Image"}
- {"dt": "2023-04-11T15:57:45.383245", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/kernel/Image"}
- {"dt": "2023-04-11T15:57:45.383458", "lvl": "debug", "msg": "total size: 16343552 (15MB)"}
- {"dt": "2023-04-11T15:57:45.383665", "lvl": "debug", "msg": "No compression specified"}
- {"dt": "2023-04-11T15:57:45.684302", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-11T15:57:46.258851", "lvl": "debug", "msg": "progress   5% (0MB)"}
- {"dt": "2023-04-11T15:57:46.640419", "lvl": "debug", "msg": "progress  10% (1MB)"}
- {"dt": "2023-04-11T15:57:47.031788", "lvl": "debug", "msg": "progress  15% (2MB)"}
- {"dt": "2023-04-11T15:57:47.394258", "lvl": "debug", "msg": "progress  20% (3MB)"}
- {"dt": "2023-04-11T15:57:47.683654", "lvl": "debug", "msg": "progress  25% (3MB)"}
- {"dt": "2023-04-11T15:57:47.967543", "lvl": "debug", "msg": "progress  30% (4MB)"}
- {"dt": "2023-04-11T15:57:48.180322", "lvl": "debug", "msg": "progress  35% (5MB)"}
- {"dt": "2023-04-11T15:57:48.458624", "lvl": "debug", "msg": "progress  40% (6MB)"}
- {"dt": "2023-04-11T15:57:48.656599", "lvl": "debug", "msg": "progress  45% (7MB)"}
- {"dt": "2023-04-11T15:57:48.850555", "lvl": "debug", "msg": "progress  50% (7MB)"}
- {"dt": "2023-04-11T15:57:49.049441", "lvl": "debug", "msg": "progress  55% (8MB)"}
- {"dt": "2023-04-11T15:57:49.240393", "lvl": "debug", "msg": "progress  60% (9MB)"}
- {"dt": "2023-04-11T15:57:49.430865", "lvl": "debug", "msg": "progress  65% (10MB)"}
- {"dt": "2023-04-11T15:57:49.620369", "lvl": "debug", "msg": "progress  70% (10MB)"}
- {"dt": "2023-04-11T15:57:49.808434", "lvl": "debug", "msg": "progress  75% (11MB)"}
- {"dt": "2023-04-11T15:57:49.963720", "lvl": "debug", "msg": "progress  80% (12MB)"}
- {"dt": "2023-04-11T15:57:50.108562", "lvl": "debug", "msg": "progress  85% (13MB)"}
- {"dt": "2023-04-11T15:57:50.290244", "lvl": "debug", "msg": "progress  90% (14MB)"}
- {"dt": "2023-04-11T15:57:50.483221", "lvl": "debug", "msg": "progress  95% (14MB)"}
- {"dt": "2023-04-11T15:57:50.674410", "lvl": "debug", "msg": "progress 100% (15MB)"}
- {"dt": "2023-04-11T15:57:50.675212", "lvl": "info", "msg": "15MB downloaded in 5.29s (2.95MB/s)"}
- {"dt": "2023-04-11T15:57:50.675697", "lvl": "debug", "msg": "end: 1.4.1 http-download (duration 00:00:05) [common]"}
- {"dt": "2023-04-11T15:57:50.675952", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "5.29", "extra": {"label": "kernel", "md5sum": "1d2d32130bd78b45cd90c0d982de6358", "sha256sum": "ae34c8af2ae9a72cc2e63ccc1dd3c621a7a43f06c821cce7a6239866ef535c79", "sha512sum": "4f239abec1ecf3228f9293bc5443fc0c4f54daee57407c42a910d63ff288639f1e53a501ca23c9ab39f236f95ec352f026be80ca8b1020d4d41d5f705d5f84df", "size": ! "16343552"}, "level": "1.4.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T15:57:50.676602", "lvl": "debug", "msg": "end: 1.4 download-retry (duration 00:00:05) [common]"}
- {"dt": "2023-04-11T15:57:50.676891", "lvl": "debug", "msg": "start: 1.5 download-retry (timeout 01:29:10) [common]"}
- {"dt": "2023-04-11T15:57:50.677175", "lvl": "debug", "msg": "start: 1.5.1 http-download (timeout 01:29:10) [common]"}
- {"dt": "2023-04-11T15:57:50.677563", "lvl": "info", "msg": "downloading http://download.automotivelinux.org/AGL/upload/ci/28636/1/qemuarm64/agl-demo-platform-qemuarm64.ext4.xz"}
- {"dt": "2023-04-11T15:57:50.677796", "lvl": "debug", "msg": "saving as /var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/rootvd/agl-demo-platform-qemuarm64.ext4"}
- {"dt": "2023-04-11T15:57:50.678013", "lvl": "debug", "msg": "total size: 538645076 (513MB)"}
- {"dt": "2023-04-11T15:57:50.678225", "lvl": "info", "msg": "Using unxz to decompress xz"}
- {"dt": "2023-04-11T15:57:50.980731", "lvl": "debug", "msg": "progress   0% (0MB)"}
- {"dt": "2023-04-11T15:57:56.414001", "lvl": "debug", "msg": "progress   5% (25MB)"}
- {"dt": "2023-04-11T15:57:59.455044", "lvl": "debug", "msg": "progress  10% (51MB)"}
- {"dt": "2023-04-11T15:58:02.864375", "lvl": "debug", "msg": "progress  15% (77MB)"}
- {"dt": "2023-04-11T15:58:06.561696", "lvl": "debug", "msg": "progress  20% (102MB)"}
- {"dt": "2023-04-11T15:58:11.034449", "lvl": "debug", "msg": "progress  25% (128MB)"}
- {"dt": "2023-04-11T15:58:21.359593", "lvl": "debug", "msg": "progress  30% (154MB)"}
- {"dt": "2023-04-11T15:58:37.714888", "lvl": "debug", "msg": "progress  35% (179MB)"}
- {"dt": "2023-04-11T15:58:44.763029", "lvl": "debug", "msg": "progress  40% (205MB)"}
- {"dt": "2023-04-11T15:58:50.410548", "lvl": "debug", "msg": "progress  45% (231MB)"}
- {"dt": "2023-04-11T15:58:55.618850", "lvl": "debug", "msg": "progress  50% (256MB)"}
- {"dt": "2023-04-11T15:59:04.008902", "lvl": "debug", "msg": "progress  55% (282MB)"}
- {"dt": "2023-04-11T15:59:14.722100", "lvl": "debug", "msg": "progress  60% (308MB)"}
- {"dt": "2023-04-11T15:59:25.034958", "lvl": "debug", "msg": "progress  65% (333MB)"}
- {"dt": "2023-04-11T15:59:34.691221", "lvl": "debug", "msg": "progress  70% (359MB)"}
- {"dt": "2023-04-11T15:59:43.207051", "lvl": "debug", "msg": "progress  75% (385MB)"}
- {"dt": "2023-04-11T15:59:50.393243", "lvl": "debug", "msg": "progress  80% (410MB)"}
- {"dt": "2023-04-11T15:59:54.691777", "lvl": "debug", "msg": "progress  85% (436MB)"}
- {"dt": "2023-04-11T15:59:58.300401", "lvl": "debug", "msg": "progress  90% (462MB)"}
- {"dt": "2023-04-11T16:00:02.721811", "lvl": "debug", "msg": "progress  95% (488MB)"}
- {"dt": "2023-04-11T16:00:09.673606", "lvl": "debug", "msg": "progress 100% (513MB)"}
- {"dt": "2023-04-11T16:00:11.588191", "lvl": "info", "msg": "513MB downloaded in 140.91s (3.65MB/s)"}
- {"dt": "2023-04-11T16:00:11.589326", "lvl": "debug", "msg": "end: 1.5.1 http-download (duration 00:02:21) [common]"}
- {"dt": "2023-04-11T16:00:11.589621", "lvl": "results", "msg": {"case": "http-download", "definition": "lava", "duration": "140.91", "extra": {"label": "rootvd", "md5sum": "2e58c8c44ce46d8929f8f464de75052e", "sha256sum": "2d4cea925d55c20f6d007578aabb03a680b7d83d15cf9a265b363d7d8601b11f", "sha512sum": "d57cdf16094e97b5c171c45a44eeff16a17a6dfdc98dfdaed97de6efc7d9509e91a4c419ddafd1577c229733c4d40d231a8cec0f3c6d73f8daa66a5cbd820f20", "size": ! "538645076"}, "level": "1.5.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T16:00:11.590310", "lvl": "debug", "msg": "end: 1.5 download-retry (duration 00:02:21) [common]"}
- {"dt": "2023-04-11T16:00:11.590624", "lvl": "info", "msg": "end: 1 deployimages (duration 00:03:10) [common]"}
- {"dt": "2023-04-11T16:00:11.590997", "lvl": "info", "msg": "start: 2 boot-image-retry (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T16:00:11.591318", "lvl": "debug", "msg": "start: 2.1 boot-qemu-image (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T16:00:11.591624", "lvl": "debug", "msg": "start: 2.1.1 execute-qemu (timeout 00:20:00) [common]"}
- {"dt": "2023-04-11T16:00:11.592409", "lvl": "info", "msg": "Extending command line for qcow2 test overlay"}
- {"dt": "2023-04-11T16:00:11.592987", "lvl": "info", "msg": "Boot command: /usr/bin/qemu-system-aarch64 -cpu cortex-a57 -machine virt -nographic -net nic,model=virtio,macaddr=52:54:00:12:34:58 -net user -m 4096 -monitor none -smp 2 -soundhw hda -device usb-ehci -device virtio-rng-pci -device VGA,vgamem_mb=64,edid=on -device qemu-xhci -device usb-tablet -device usb-kbd  -vnc unix:/tmp/vnc-AGL-qemuarm64-634238 -kernel /var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/kernel/Image -append \"console=ttyAMA0,115200 root=/dev/vda verbose mem=4096M systemd.log_color=false \" -drive format=raw,file=/var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/rootvd/agl-demo-platform-qemuarm64.ext4 -drive format=qcow2,file=/var/lib/lava/dispatcher/tmp/32829/apply-overlay-guest-0fpxokl6/lava-guest.qcow2,media=disk,if=virtio,id=lavatest"}
- {"dt": "2023-04-11T16:00:12.487947", "lvl": "debug", "msg": "started a shell command"}
- {"dt": "2023-04-11T16:00:12.488970", "lvl": "debug", "msg": "end: 2.1.1 execute-qemu (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T16:00:12.489272", "lvl": "results", "msg": {"case": "execute-qemu", "definition": "lava", "duration": "0.90", "extra": {"host_arch": "amd64", "job_arch": "aarch64", "qemu_version": "1:7.2+dfsg-1~bpo11+2"}, "level": "2.1.1", "namespace": "common", "result": "pass"}}
- {"dt": "2023-04-11T16:00:12.489868", "lvl": "debug", "msg": "end: 2.1 boot-qemu-image (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T16:00:12.490208", "lvl": "debug", "msg": "start: 2.2 auto-login-action (timeout 00:19:59) [common]"}
- {"dt": "2023-04-11T16:00:12.490570", "lvl": "debug", "msg": "Setting prompt string to ['Linux version [0-9]']"}
- {"dt": "2023-04-11T16:00:12.490827", "lvl": "debug", "msg": "auto-login-action: Wait for prompt ['Linux version [0-9]'] (timeout 00:20:00)"}
- {"dt": "2023-04-11T16:00:12.511857", "lvl": "target", "msg": "qemu-system-aarch64: -soundhw: invalid option"}
- {"dt": "2023-04-11T16:00:12.545009", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-11T16:00:12.545295", "lvl": "debug", "msg": "end: 2.2 auto-login-action (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T16:00:12.545571", "lvl": "results", "msg": {"case": "auto-login-action", "definition": "lava", "duration": "0.05", "extra": {"fail": "Connection closed"}, "level": "2.2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-11T16:00:12.546034", "lvl": "error", "msg": "boot-image-retry failed: 1 of 1 attempts. 'Connection closed'"}
- {"dt": "2023-04-11T16:00:12.546336", "lvl": "exception", "msg": "Connection closed"}
- {"dt": "2023-04-11T16:00:12.546579", "lvl": "info", "msg": "end: 2 boot-image-retry (duration 00:00:01) [common]"}
- {"dt": "2023-04-11T16:00:12.546834", "lvl": "results", "msg": {"case": "boot-image-retry", "definition": "lava", "duration": "0.96", "extra": {"fail": "Connection closed"}, "level": "2", "namespace": "common", "result": "fail"}}
- {"dt": "2023-04-11T16:00:12.547390", "lvl": "info", "msg": "Cleaning after the job"}
- {"dt": "2023-04-11T16:00:12.547839", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/kernel"}
- {"dt": "2023-04-11T16:00:12.552097", "lvl": "debug", "msg": "Cleaning up download directory: /var/lib/lava/dispatcher/tmp/32829/deployimages-rh07ecok/rootvd"}
- {"dt": "2023-04-11T16:00:13.080604", "lvl": "debug", "msg": "start: 8.1 power-off (timeout 00:00:10) [common]"}
- {"dt": "2023-04-11T16:00:13.081082", "lvl": "debug", "msg": "end: 8.1 power-off (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T16:00:13.081381", "lvl": "debug", "msg": "start: 8.2 read-feedback (timeout 00:30:00) [common]"}
- {"dt": "2023-04-11T16:00:13.082017", "lvl": "info", "msg": "Finalising connection for namespace 'common'"}
- {"dt": "2023-04-11T16:00:13.082431", "lvl": "debug", "msg": "Already disconnected"}
- {"dt": "2023-04-11T16:00:13.183464", "lvl": "debug", "msg": "end: 8.2 read-feedback (duration 00:00:00) [common]"}
- {"dt": "2023-04-11T16:00:13.183815", "lvl": "info", "msg": "Root tmp directory removed at /var/lib/lava/dispatcher/tmp/32829"}
- {"dt": "2023-04-11T16:00:13.290281", "lvl": "error", "msg": "InfrastructureError: The Infrastructure is not working correctly. Please report this error to LAVA admins."}
- {"dt": "2023-04-11T16:00:13.290554", "lvl": "results", "msg": {"case": "job", "definition": "lava", "error_msg": "Connection closed", "error_type": "Infrastructure", "result": "fail"}}
